<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/music/index page.</title>
	</head>
		
	<body>

		<h3 align="center">You are at the activity/music/index page.</h3>

		<img src="../music/images/guitar.jpg">

		<ol type="i">
			<li>
				<a href="../index.html">index.html</a>
			</li>
			
			<li>
				<a href="../music/index.html" target="_blank">music/index.html</a>
			</li>

			<li>
				<a href="../music/listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="../music/reviews.html">music/reviews.html</a>
			</li>
		</ol>
		
	</body>
</html>